<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/mj_stub_title_frame" />
    <ListView android:id="@id/mj_dialog_list" android:layout_width="fill_parent" android:layout_height="wrap_content" android:listSelector="@drawable/action_button_selector" android:divider="@color/mj_divider_color" android:dividerHeight="@dimen/mj_divider_height" />
    <include layout="@layout/mj_stub_action_buttons" />
</LinearLayout>